Asterisk Open Source CVE-2018-7287 Denial of Service Vulnerability

Bugtraq ID: 103120
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-7287
Remote: Yes
Local: No
Published: Feb 21 2018 12:00AM
Updated: Feb 21 2018 12:00AM
Credit: Sean Bright
Vulnerable: Asterisk Open Source 15.2.1
Asterisk Open Source 15.2
Asterisk Open Source 15.1.4
Asterisk Open Source 15.1.3
Asterisk Open Source 15.1.1
Asterisk Open Source 15.1
Asterisk Open Source 15.1.5
Asterisk Open Source 15.1.2
Not Vulnerable: Asterisk Open Source 15.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus